@charset "UTF-8";
/* CSS Document */

body {
  background:#32773e url(BG.jpg) no-repeat center top;
  margin:0;
  color:#414141;
  font-family:Verdana, Geneva, sans-serif;
  font-size:12px;
  text-align:left;
  }
  
a {
  outline:none;
  color:#2f7038;
  text-decoration:underline;
  }

  #number a {
  color:#ffffff;
  }

img {
  border:0px;
  }

p {
  margin:0 0 6px 0;
  padding:0px;
  }
  
ul {
  padding:0;
  margin:0;
  list-style-type:none;
}

li {
line-height:110%;
padding:0 0 10px 30px;
background:url(list-bullet.gif) no-repeat 5px 4px ;
margin:0;
}

ul.2col li {
line-height:110%;
padding:0 0 10px 30px;
background:url(list-bullet.gif) no-repeat 5px 4px ;
margin:0;
width:100px;
float:left;
}

#productbox {
width:448px;
float:left;
}

#productbox ul {
  padding:0;
  list-style-type:none;
  width:400px;
}

#productbox ul li {
line-height:110%;
padding:0 0 10px 30px;
background:url(list-bullet.gif) no-repeat 5px 4px ;
width:400px;
}

.listitemframeTEXT ul {
  padding:0;
  margin:0;
  width:243px;
}

.listitemframeTEXT ul li {
line-height:110%;
padding:0 0 10px 15px;
background:url(list_bullet_l2.gif) no-repeat 0px 4px ;
width:auto;
}

.listitemframeTEXT {
  float:left;
  width:243px;
}

.listitemframeIMGS {
  float:left;
  width:243px;
  margin:0 0 0 15px;
}

.listitemframeIMGS img {
  border:1px solid #888;
  float:left;
  margin:0 5px 0 0;
}

div.listitemframe {
  border:1px dotted #aaa;
  border-top:2px dotted #32773e;
  padding:15px;
  margin:10px 0 0 0;
  background:#efefef;
  position:relative;
  left:-30px;
}

#sidebarimgs {
  float:left;
  background:#00ff00;
  width:200px;
  text-align:center;
}

ul.pop {
  padding:0;
  margin:0;
  list-style-type:none;
}

ul.pop li {
line-height:110%;
padding:0 0 10px 30px;
background:url(list-bullet.gif) no-repeat 5px 4px ;
margin:0;
width:280px;
float:left;
}
    
h1 {
font-family: Helvetica, Arial, sans-serif;  
font-size:15px;
text-align:left;
color:#2f7038;
text-transform:uppercase;
}

h2 {
font-family: Helvetica, Arial, sans-serif;  
font-size:13px;
text-align:left;
color:#2f7038;
text-transform:uppercase;
}

div.clear {
  clear:both;
  }

#wrapper {
  width:100%;
  height:auto;
  }
  
#container {
  width:920px;
  height:auto;
  }

  #logoHeader {
  width:100%;
  height:200px;
  float:left;
  }
    #logo {
    width:920px;
    height:85px;
    padding:30px 0 0 0;
    }
    
      #logo img {
      float:left;
      margin: 0 0 0 10px;
      }
      
      #copy {
      float:left;
      margin: 0 0 0 125px;
      color:#FFFFFF;
      font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
      font-size:14px;
      text-align:right;
      }
      
      #phone {
      float:right;
      text-align:right;
      width:200px;
      height:40px;
      color:#fdcc10;
      font-size:16px;
      line-height:44px;
      text-transform:uppercase;
      padding:10px 0 0 0;
      }
      
      #number {
      float:right;
      text-align:right;
      width:250px;
      height:40px;
      color:#fff;
      font-size:30px;
      padding:10px 0 0 0;
      }
      
  #content {
  width:900px;
  height:auto;
  padding:0;
  border-right:10px solid #fdcc10;
  border-left:10px solid #fdcc10;
  float:left;
  }
      #picturebox {
      width:900px;
      height:180px;
      background-color:#FFF;
      border-top:1px solid #FFF;
      }
        #img {
        width:298px;
        height:180px;
        
        }
      
      #bodyContainer {
      width:898px;
      height:auto;
      background:#FFFFFF url(leftBG.jpg) -1px 0px repeat-y;
      line-height:130%;
      }
      
      #nav {
      width:169px;
      height:auto;
      background-color:#f9f9f9;
      float:left;
      border-right:1px solid #cacaca;
      }
      
      #nav a {
      font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
      font-size:12px;
      text-align:left;
      text-transform:uppercase;
      color:#454545;
      display:block;
      padding:8px 0 8px 20px;
      text-decoration:none;
      border-bottom:1px solid #cacaca;
      border-top:1px solid #ffffff;
      background:url(shadowRight.png) repeat-y top right;
      }
      
        #nav a:hover {
        background-color:#dddddd;
        color:#2f7038;
        }
    
        #nav a.active {
        background-color:#dddddd;
        text-decoration:underline;
        color:#2f7038;
        }
      
      #bodyContent {
      float:left;
      width:728px;
      height:auto;
      background-color:#FFF;
      font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
      font-size:12px;
      text-align:left;
      color:#454545;
      }

#bodyContentStandardpage {
  float:left;
  width:400px;
  height:auto;
  background-color:#FFF;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:14px;
  text-align:left;
  color:#454545;
  padding:30px 40px 45px 40px;
  line-height:135%;
}

#bodyContentProductpage {
  float:left;
  width:640px;
  height:auto;
  background-color:#FFF;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:14px;
  text-align:left;
  color:#454545;
  padding:30px 40px 45px 40px;
  line-height:135%;
}

#right_colum {
display:block;
width:299px;
float:left;
}

#left_colum {
display:block;
width:299px;
float:left;
}

#sidebar {
  float:left;
  width:200px;
  margin:75px 48px 0 0;
  text-align:left;
}
      
      #column {
      width:181px;
      height:272px;
      border-right:1px solid #f1f1f1;
      border-bottom:1px solid #f1f1f1;
      padding:15px 30px 30px 30px;
      float:left;
      font-size:14px;
      line-height:130%;
      }
      
        #morelink {
        height:30px;
        width:auto;
        font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size:12px;
        text-align:left;
        color:#2f7038;
        padding:20px 0 0 0;
        }
        
        #morelink a {
        text-decoration:underline;
        padding:0 0 0 15px;
        background:url(greenbox.gif) left center no-repeat;
      
        }
  
      #footer {
      background:url(footerBG.jpg) repeat-x top;
      font-size:9px;
      width:868px;
      height:26px;
      float:left;
      text-align:left;
      padding:10px 0 0 30px;
      margin:0 1px 0 1px;
      color:#999;
      }


.img_right_aligned {
float:right;
margin:0 20px 20px 30px;
}

.awards {
text-align:center;
padding:25px 0 35px 0;
border-bottom:1px solid #eee;
}